You are not logged in.

#1 2014-03-17 08:12:41

kamrava
Member
Registered: 2013-12-08
Posts: 75

(SOLVED) error "One or more files did not pass the validity check!"

I have tried to install `4kvideodownloader` twice.

$ yaourt -S 4kvideodownloader

After downloading when it try to install that package, gets me following error :

Found 4kvideodownloader.desktop
  -> Found 4kvideodownloader.png
==> Validating source files with md5sums...
    4kvideodownloader_3.1_amd64.tar.bz2 ... FAILED
    4kvideodownloader.desktop ... Passed
    4kvideodownloader.png ... Passed
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build 4kvideodownloader.
==> Restart building 4kvideodownloader ? [y/N]

Last edited by kamrava (2014-05-05 10:43:57)

Offline

#2 2014-03-17 08:26:07

jasonwryan
Anarchist
From: .nz
Registered: 2009-05-09
Posts: 30,002
Website

Re: (SOLVED) error "One or more files did not pass the validity check!"

Moving to AUR Issues...


Arch + dwm   •   Mercurial repos  •   Surfraw

Registered Linux User #482438

Offline

#3 2014-03-17 08:49:49

kamrava
Member
Registered: 2013-12-08
Posts: 75

Re: (SOLVED) error "One or more files did not pass the validity check!"

Solved by :

$ packer -G 4kvideodownloader
$ cd 4kvideodownloader
$ makepkg -g >> PKGBUILD
$ makepkg
$ sudo pacman -S 4kvideodownloader-3.1-1-x86_64.pkg.tar.xz

Offline

#4 2014-03-17 09:44:14

x33a
Forum Fellow
Registered: 2009-08-15
Posts: 4,586
Website

Re: (SOLVED) error "One or more files did not pass the validity check!"

You should also report this to the maintainer of this package.

Offline

#5 2014-03-17 10:05:37

karol
Archivist
Registered: 2009-05-06
Posts: 25,440

Re: (SOLVED) error "One or more files did not pass the validity check!"

You can use 'updpkgsums' instead of 'makepkg -g >> PKGBUILD'.

Offline

#6 2014-03-19 00:34:47

Muflone
Trusted User (TU)
From: Italy
Registered: 2013-10-08
Posts: 96
Website

Re: (SOLVED) error "One or more files did not pass the validity check!"

If only the 4k team developers won't update their binaries while keeping the same version number...

Offline

Board footer

Powered by FluxBB